Skip to main content
GET
Get Feedback By Id

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

feedback_id
string
required

Feedback ID

Query Parameters

organization_id
string
required

Response

Successful Response

Response model for feedback.

key
string
required

Feedback key/category (e.g., 'helpfulness', 'accuracy')

feedback_type
enum<string>
required

Type of feedback

Available options:
thumbs_up,
thumbs_down,
rating,
comment,
custom
thread_id
string<uuid>
required

Internal thread ID

organization_id
string<uuid>
required

Organization ID

user_id
string<uuid>
required

User who provided the feedback

id
string<uuid>
required
langsmith_synced
boolean
required
deleted
boolean
required
created_at
string<date-time>
required
updated_at
string<date-time>
required
score
number | null

Numeric score (0-1 for thumbs, 1-5 for rating)

value
string | null

String value for the feedback

comment
string | null

Additional text comment

langsmith_run_id
string | null

LangSmith run ID

langsmith_trace_id
string | null

LangSmith trace ID